#informa-footer {
  background: #444855;
  clear: both;
  color: #fff;
  font-size: 18px;
  line-height: 28px;
  margin: 30px 0 0 0;
}
#informa-footer *, 
#informa-footer *:before, #informa-footer *:after {
  box-sizing: border-box;
}
#informa-footer ol, 
#informa-footer ul {
  margin-top: 0;
  margin-bottom: 0;
}
#informa-footer .divisional-footer-container {
  margin: 0 auto;
  max-width: 1400px;
  padding-right: 100px;
  padding-left: 100px;
  overflow-x: unset;
}
#informa-footer .divisional-footer {
}
#informa-footer .divisional-footer.color {
  position: relative;
}

#informa-footer .divisional-footer .row {
  margin: 0 auto;
  overflow: hidden;
}
#informa-footer .row:before, #informa-footer .row:after {
  content: " ";
  display: table;
}
#informa-footer .row:after {
  clear: both;
}

#informa-footer .divisional-footer .divisional-footer-container .discover, 
#informa-footer .divisional-footer .divisional-footer-container .working {
  padding-bottom: 30px;
}
#informa-footer .divisional-footer .divisional-footer-container .heading {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  padding: 35px 0 25px;
  text-transform: uppercase;
}
#informa-footer .divisional-footer .divisional-footer-container .brand-name > * {
  padding-left: 20px;
}
#informa-footer .col-xs-1, #informa-footer .col-sm-1, #informa-footer .col-md-1, #informa-footer .col-lg-1, #informa-footer .col-xs-2, #informa-footer .col-sm-2, #informa-footer .col-md-2, #informa-footer .col-lg-2, #informa-footer .col-xs-3, #informa-footer .col-sm-3, #informa-footer .col-md-3, #informa-footer .col-lg-3, #informa-footer .col-xs-4, #informa-footer .col-sm-4, #informa-footer .col-md-4, #informa-footer .col-lg-4, #informa-footer .col-xs-5, #informa-footer .col-sm-5, #informa-footer .col-md-5, #informa-footer .col-lg-5, #informa-footer .col-xs-6, #informa-footer .col-sm-6, #informa-footer .col-md-6, #informa-footer .col-lg-6, #informa-footer .col-xs-7, #informa-footer .col-sm-7, #informa-footer .col-md-7, #informa-footer .col-lg-7, #informa-footer .col-xs-8, #informa-footer .col-sm-8, #informa-footer .col-md-8, #informa-footer .col-lg-8, #informa-footer .col-xs-9, #informa-footer .col-sm-9, #informa-footer .col-md-9, #informa-footer .col-lg-9, #informa-footer .col-xs-10, #informa-footer .col-sm-10, #informa-footer .col-md-10, #informa-footer .col-lg-10, #informa-footer .col-xs-11, #informa-footer .col-sm-11, #informa-footer .col-md-11, #informa-footer .col-lg-11, #informa-footer .col-xs-12, #informa-footer .col-sm-12, #informa-footer .col-md-12, #informa-footer .col-lg-12 {
  padding-right: 15px;
  padding-left: 15px;
  position: relative;
  min-height: 1px;
}
#informa-footer .divisional-footer .divisional-footer-container .discover ul {
  padding: 0;
}
#informa-footer .divisional-footer .divisional-footer-container .discover ul li {
  padding-bottom: 10px;
  vertical-align: top;
  width: 43%;
}
#informa-footer .divisional-footer .divisional-footer-container .working ul {
  border-right: 1px solid #fff;
  height: auto;
  padding: 0;
}
#informa-footer .divisional-footer .divisional-footer-container .working ul li {
  padding-right: 0;
  padding-bottom: 10px;
  vertical-align: top;
}
#informa-footer .divisional-footer .divisional-footer-container ul.list-unstyled, 
#informa-footer .divisional-footer .divisional-footer-container ul.list-inline {
  display: block;
  list-style: none;
  list-style-type: disc;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  padding-inline-start: 40px;
  padding-left: 0;
}
#informa-footer .divisional-footer .divisional-footer-container ul.list-inline {
  float: right;
  font-size: 0;
  margin-left: -15px;
  margin-right: -15px;
}
#informa-footer .divisional-footer .divisional-footer-container ul.list-inline > li {
  display: inline-block;
  font-size: 1rem;
  margin-left: 15px;
  margin-right: 15px;
  /*padding: 10px 0;*/
  word-break: break-word;
}
#informa-footer .divisional-footer .divisional-footer-container ul.list-inline li a {
  color: #fff;
  font-size: 14px;
}
#informa-footer .divisional-footer .divisional-footer-container ul.list-inline.social-icons {
  float: none;
  margin-right: -12.5px;
  margin-left: -12.5px;
  margin-left: 8px;
}
#informa-footer .divisional-footer .divisional-footer-container ul.list-inline.social-icons li a i.trigger-sc-event {
  cursor: pointer;
  display: block;
  height: 35px;
  position: relative;
  text-decoration: none;
  width: 35px;
}
#informa-footer .divisional-footer .divisional-footer-container ul.list-inline.social-icons li a i.trigger-sc-event:before {
  background: #fff;
  border-radius: 35px;
  content: ' ';
  display: block;
  height: 100%;
  transition: all .2s ease-in;
  width: 100%;
  z-index: -1;
}
#informa-footer .divisional-footer .divisional-footer-container ul.list-inline.social-icons li a i.trigger-sc-event:after {
  content: ' ';
  display: block;
  filter: invert(80%);
  height: 100%;
  margin: auto;
  max-height: 50%;
  max-width: 50%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
}
#informa-footer .divisional-footer .divisional-footer-container ul.list-inline.social-icons li a i.trigger-sc-event.email-white:after {
  background: url(../img/icons/email.png) no-repeat center center;
  background-size: contain;
}
#informa-footer .divisional-footer .divisional-footer-container ul.list-inline.social-icons li a i.trigger-sc-event.facebook-white:after {
  background: url(../img/icons/facebook.png) no-repeat center center;
  background-size: contain;
}
#informa-footer .divisional-footer .divisional-footer-container ul.list-inline.social-icons li a i.trigger-sc-event.flickr-white:after {
  background: url(../img/icons/flickr.png) no-repeat center center;
  background-size: contain;
}
#informa-footer .divisional-footer .divisional-footer-container ul.list-inline.social-icons li a i.trigger-sc-event.linkedin-white:after {
  background: url(../img/icons/linkedin.png) no-repeat center center;
  background-size: contain;
}
#informa-footer .divisional-footer .divisional-footer-container ul.list-inline.social-icons li a i.trigger-sc-event.twitter-white:after {
  background: url(../img/icons/twitter.png) no-repeat center center;
  background-size: contain;
}
#informa-footer .divisional-footer .divisional-footer-container ul.list-inline.social-icons li a i.trigger-sc-event.youtube-white:after {
  background: url(../img/icons/youtube.png) no-repeat center center;
  background-size: contain;
}

#informa-footer .divisional-footer .divisional-footer-container .footer-icons {
  border-top: 1px solid #fff;
}
#informa-footer .divisional-footer .divisional-footer-container .footer-icons .logo {
  padding-right: 0;
  padding-left: 0;
}
#informa-footer .divisional-footer .divisional-footer-container .footer-icons .logo img {
  margin: 30px 0;
  max-width: 240px;
  vertical-align: middle;
}
#informa-footer .divisional-footer .divisional-footer-container .footer-icons > * {
  display: inline-block;
  float: none;
  font-size: 1rem;
  vertical-align: middle;
}
#informa-footer .divisional-footer .divisional-footer-container .privacy-policy {
  border-top: 1px solid #fff;
  font-size: 14px;
  max-width: 1200px;
  padding: 35px 15px;
  text-align: right;
}
#informa-footer .divisional-footer .divisional-footer-container .privacy-policy .col-md-12 {
  padding-left: 0;
  padding-right: 0;
}
#informa-footer .divisional-footer .divisional-footer-container .privacy-policy p {
  padding: 0 0 0 18%;
}

@media only screen and (max-width: 768px) {
  #informa-footer .divisional-footer-container {
    padding-right: 0;
    padding-left: 0;
    text-align: center;
  }
  #informa-footer .divisional-footer {
    padding-left: 15px;
    padding-right: 15px;
  }
  #informa-footer .row [class*='col-'] {
    padding: 0 15px;
  }
  #informa-footer .divisional-footer .divisional-footer-container ul.list-inline {
    float: none;
    text-align: center;
  }
  #informa-footer .divisional-footer .divisional-footer-container .footer-icons .logo img {
    margin: 0;
    max-width: auto;
  }
  #informa-footer .divisional-footer .divisional-footer-container .privacy-policy {
    padding: 15px;
  }
  #informa-footer .divisional-footer .divisional-footer-container .privacy-policy p {
    padding: 0;
  }
}
@media screen and (max-width: 992px) {
  #informa-footer .divisional-footer .divisional-footer-container {
    text-align: center;
  }
  #informa-footer .divisional-footer .divisional-footer-container ul.list-inline {
    float: none;
  }
  #informa-footer .divisional-footer .divisional-footer-container .privacy-policy {
    text-align: center;
    padding: 35px 10px;
  }
  #informa-footer .divisional-footer .divisional-footer-container .privacy-policy p {
    padding: 0;
  }
  #informa-footer .divisional-footer .divisional-footer-container .privacy-policy.marketing {
    padding: 22px 10px;
    text-align: center;
  }
  #informa-footer .divisional-footer .divisional-footer-container .footer-icons > * {
    display: block;
    padding-bottom: 30px;
  }
  #informa-footer .divisional-footer .divisional-footer-container .footer-icons {
    padding: 0;
  }
  #informa-footer .divisional-footer .divisional-footer-container .footer-icons .logo {
    padding: 40px 0;
  }
  #informa-footer .divisional-footer .divisional-footer-container .discover ul li {
    display: block;
    width: auto;
  }
  #informa-footer .divisional-footer .divisional-footer-container .working ul {
    border-right: none;
  }
  #informa-footer .divisional-footer .divisional-footer-container .working ul li {
    display: block;
    width: auto;
  }
  #informa-footer .divisional-footer .divisional-footer-container .brand-name > * {
    padding-left: 0;
  }
}
@media (min-width: 993px) {
  #informa-footer .col-md-1, #informa-footer .col-md-2, #informa-footer .col-md-3, #informa-footer .col-md-4, #informa-footer .col-md-5, #informa-footer .col-md-6, #informa-footer .col-md-7, #informa-footer .col-md-8, #informa-footer .col-md-9, #informa-footer .col-md-10, #informa-footer .col-md-11, #informa-footer .col-md-12 {
    float: left;
  }
  #informa-footer .col-md-2 {
    width: 16.66667%;
  }
  #informa-footer .col-md-3 {
    width: 24%;
  }
  #informa-footer .col-md-5 {
    width: 41.66667%;
  }
  #informa-footer .col-md-6 {
    width: 50%;
  }
  #informa-footer .col-md-12 {
    width: 100%;
  }
  #informa-footer .divisional-footer .divisional-footer-container .footer-icons {
    max-width: 100%;
    padding: 0 20px;
  }
  #informa-footer .divisional-footer .divisional-footer-container ul.list-inline.social-icons {
    margin-left: 8px;
  }
  #informa-footer .divisional-footer .divisional-footer-container ul.list-inline li:last-child {
    margin-right: 0;
    padding-right: 0;
  }
}